Bug 444147 - Galician (gl) Language
Galician (gl) Language
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 09:40 EDT by Gabriel Anca
Modified: 2013-07-02 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 13:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriel Anca 2008-04-25 09:40:26 EDT
Hello, I'd like to be the maintainer of the galician (gl) language.
Here is what I understood I have to post:

-> people.xml.in:

<person id="anca"> 
  <name>Gabriel Anca</name>
  <email>elkmuestralarealidad@hotmail.com</email>
  <webpage>http://www.iesmg.es</webpage>
</person>


-> translation-teams.xml.in

<team id="el"> 
  <_description>Galician Team</_description>
  <_language id="gl">Galician</_language>
  <coordinator id="anca"/>
  <webpage>http://www.iesmg.es/ip</webpage>
  <mailing-list>fedora-trans-gl@redhat.com</mailing-list>
 
<mailing-list-subscribe>http://www.redhat.com/mailman/listinfo/fedora-trans-gl</mailing-list-subscribe>
  <bugzilla-component>Galician [gl]</bugzilla-component>
</team>
Comment 1 Gabriel Anca 2008-04-25 09:42:19 EDT
I'm sorry, I've made a mistake. The first line in translation-teams.xml.in
should be:
<team id="gl">

Sorry
Comment 2 Gabriel Anca 2008-04-25 09:54:43 EDT
Hello again...

This is to be added in owners.list (
http://cvs.fedora.redhat.com/viewcvs/owners/owners.list?root=l10n&view=markup )
just before german:
Fedora Localization|Galician [gl]|Bug reports about Galician [gl] translations /
Informe de erros da traducción ó Galego
[gl]|elkmuestralarealidad@hotmail.com|fedora-trans-es@redhat.com

Thanks.
Comment 3 Piotr Drąg 2008-04-25 10:32:01 EDT
Added, thanks.

Welcome to Fedora Localization Project!

Note You need to log in before you can comment on or make changes to this bug.